<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\PaperBox;
use Faker\Generator as Faker;

$factory->define(PaperBox::class, function (Faker $faker) {
    return [
        //
    ];
});
